<!DOCTYPE html>
<html>
  <head>
    <title>Agilitykoer.ee</title>
    <meta charset="UTF-8" />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-1.9.1.js"></script>
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-ui-1.10.3.custom.min.js"></script>
    <script src="http://agilitykoer.ee/include/ckeditor/ckeditor.js"></script>
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,600,700,300&subset=latin,latin-ext"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css"
      rel="stylesheet"
    />
    <link
      href="http://agilitykoer.ee/webroot/style.css"
      rel="stylesheet"
      type="text/css"
    />
    <link
      rel="stylesheet"
      href="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.css?v=2.1.5"
      type="text/css"
      media="screen"
    />
    <script
      type="text/javascript"
      src="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.js?v=2.1.5"
    ></script>
  </head>
  <body>
    <div id="dummy"></div>
    <div id="header">
      <div id="header_content">
        <div id="logo_container">
          <a href="http://agilitykoer.ee/" id="logo">
            <img src="http://agilitykoer.ee//webroot/img/logo.png" alt="Agilitykoer.ee" />
          </a>
        </div>

        
        <div id="login">
          <a href="http://agilitykoer.ee/?controller=users&action=login">Logi sisse</a>
        </div>
        
      </div>
    </div>
    <div id="container">
      <div id="menu">
        <ul>
          <li>
            <a href="http://agilitykoer.ee/">Esileht</a>
          </li>
          <li>
            <a href="http://agilitykoer.ee/?controller=competitions">Võistlused</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=members">Liikmed</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=contact">Kontakt</a>
          </li>
        </ul>
      </div>
      <div id="content_container">
        <div id="dummy"></div>

        <div id="content" style="width: 100%">
           
          <script type="text/javascript">
            $(".flash").not("#ajax-error").slideDown();
            $(".flash").click(function (ev) {
              $(this).slideUp("fast");
            });
          </script>

          

<h1> 13.08.2016 Eesti Meistrivõistlused 2016 Jõulumäel </h1>
<table class="pretty">
	<tbody>
		
			<tr>
				<td>V1- A3 hüpperada</td>
				<td>
					
						<a href="#course_1521_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_1521_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_1521_maksi">maksi</a>
					
				</td>
			</tr>
		
			<tr>
				<td>V2- A3 agilityrada</td>
				<td>
					
						<a href="#course_1522_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_1522_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_1522_maksi">maksi</a>
					
				</td>
			</tr>
		
	</tbody>
</table>




	<h2>V1- A3 hüpperada</h2>
		
	
		<h3 id="course_1521_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 185 m,
			<b>Kiirus:</b> 4.40 m/s,
			<b>Ideaalaeg:</b> 42.00 s,
			<b>Maksimumaeg:</b> 84.00 s,
			<b>Kohtunik:</b> Stefanie Semkat,
			<b>Lauasekretär:</b> Kairit Laanepõld
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>37.49</td>
						<td>
							
								
								4.93
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.51</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Stenley</b>,
							Elbar&#039;s Golden Dominik,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td>38.29</td>
						<td>
							
								
								4.83
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.71</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>My</b>,
							Flyland Wildly Vital,
							Shetlandi lambakoer
						</td>
						<td>Keida Raamat</td>
						<td>38.60</td>
						<td>
							
								
								4.79
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.40</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Riki</b>,
							Elbar&#039;s Golden Intrige,
							Shetlandi lambakoer
						</td>
						<td>Tiiu Eesmaa</td>
						<td>39.67</td>
						<td>
							
								
								4.66
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.33</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td>40.71</td>
						<td>
							
								
								4.54
							
						</td>
						<td align="center">0</td>
						<td align="right">-1.29</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Tesla</b>,
							Flyland Kolibri,
							Shetlandi lambakoer
						</td>
						<td>Jelena Marzaljuk</td>
						<td>41.58</td>
						<td>
							
								
								4.45
							
						</td>
						<td align="center">0</td>
						<td align="right">-0.42</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Sophie</b>,
							Dinky Kiss Sunflower Sophi,
							Papillon
						</td>
						<td>Marge Mitt</td>
						<td>43.63</td>
						<td>
							
								
								4.24
							
						</td>
						<td align="center">0</td>
						<td align="right">1.63</td>
						<td align="right">1.63</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Freddy</b>,
							Royal Fantasy Bello Fresco,
							Cavalier king charles spaniel
						</td>
						<td>Keida Raamat</td>
						<td>43.79</td>
						<td>
							
								
								4.22
							
						</td>
						<td align="center">0</td>
						<td align="right">1.79</td>
						<td align="right">1.79</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Ju-Ju</b>,
							Volfrad Saga&#039;s Viva Jupiter-Callisto,
							Väike brabandi grifoon
						</td>
						<td>Jelena Marzaljuk</td>
						<td>43.79</td>
						<td>
							
								
								4.22
							
						</td>
						<td align="center">0</td>
						<td align="right">1.79</td>
						<td align="right">1.79</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>44.03</td>
						<td>
							
								
								4.20
							
						</td>
						<td align="center">0</td>
						<td align="right">2.03</td>
						<td align="right">2.03</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Muffin</b>,
							Snowwhite,
							Kääbuspuudel
						</td>
						<td>Timandra Rand</td>
						<td>44.63</td>
						<td>
							
								
								4.15
							
						</td>
						<td align="center">0</td>
						<td align="right">2.63</td>
						<td align="right">2.63</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Runa</b>,
							Volfrad Saga&#039;s Ode To Sehmeth,
							Väike brabandi grifoon
						</td>
						<td>Jelena Marzaljuk</td>
						<td>45.11</td>
						<td>
							
								
								4.10
							
						</td>
						<td align="center">0</td>
						<td align="right">3.11</td>
						<td align="right">3.11</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Lumi</b>,
							Kairojen Indika,
							Jack russell terjer
						</td>
						<td>Kristi Vaidla</td>
						<td>46.01</td>
						<td>
							
								
								4.02
							
						</td>
						<td align="center">0</td>
						<td align="right">4.01</td>
						<td align="right">4.01</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td>46.13</td>
						<td>
							
								
								4.01
							
						</td>
						<td align="center">0</td>
						<td align="right">4.13</td>
						<td align="right">4.13</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Jaanus Rand</td>
						<td>46.43</td>
						<td>
							
								
								3.98
							
						</td>
						<td align="center">0</td>
						<td align="right">4.43</td>
						<td align="right">4.43</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Lill</b>,
							Wonder Babe of Happytails,
							Welsh terjer
						</td>
						<td>Tiina Jürjo</td>
						<td>46.65</td>
						<td>
							
								
								3.97
							
						</td>
						<td align="center">0</td>
						<td align="right">4.65</td>
						<td align="right">4.65</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Minku</b>,
							Flyland Running Squirrel,
							Shetlandi lambakoer
						</td>
						<td>Maarja Haljasmäe</td>
						<td>39.38</td>
						<td>
							
								
								4.70
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.62</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Willi</b>,
							Millgret Fantastic Feeling,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>43.24</td>
						<td>
							
								
								4.28
							
						</td>
						<td align="center">5</td>
						<td align="right">1.24</td>
						<td align="right">6.24</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Jasper</b>,
							Jasper,
							Tõuta
						</td>
						<td>Maria Teng</td>
						<td>51.63</td>
						<td>
							
								
								3.58
							
						</td>
						<td align="center">0</td>
						<td align="right">9.63</td>
						<td align="right">9.63</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Anna</b>,
							Helandros Artifact of Annie,
							cavalier king charles spanjel
						</td>
						<td>Kerli Reintamm</td>
						<td>55.02</td>
						<td>
							
								
								3.36
							
						</td>
						<td align="center">0</td>
						<td align="right">13.02</td>
						<td align="right">13.02</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>21</td>
						<td>
							<b>Teffi</b>,
							Volfrad Saga&#039;s Ode To Tefnut,
							Väike brabandi grifoon
						</td>
						<td>Irina Bogdan</td>
						<td>55.23</td>
						<td>
							
								
								3.35
							
						</td>
						<td align="center">0</td>
						<td align="right">13.23</td>
						<td align="right">13.23</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>22</td>
						<td>
							<b>Berta</b>,
							Lexberry&#039;s Soprano Girl Coffee,
							Jack russell terjer
						</td>
						<td>Külliki Vain</td>
						<td>49.05</td>
						<td>
							
								
								3.77
							
						</td>
						<td align="center">10</td>
						<td align="right">7.05</td>
						<td align="right">17.05</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mirka </b>,
							Fire Rock Dandelion,
							Kääbuspuudel
						</td>
						<td>Liivika Pärg</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">42.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Bree</b>,
							Fire Rock Bree,
							Papillon
						</td>
						<td>Mariann Rebane</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Brita</b>,
							Chanson D&#039;ete Adriatica,
							Väike puudel
						</td>
						<td>Sandra Leppik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Phoebe</b>,
							Helandros Key to My Heart,
							Cavalier king charles spaniel
						</td>
						<td>Piret Reinsalu</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Enzo</b>,
							Fire Rock Caesar,
							Papillon
						</td>
						<td>Dagris Punder</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Muki</b>,
							Käpylä Mosku,
							Saksa keskmine spits
						</td>
						<td>Külli Ragel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Deena</b>,
							Fire Rock Dioreen,
							Kääbuspuudel
						</td>
						<td>Külli Maleva</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Skipp</b>,
							Skipper,
							Tõuta
						</td>
						<td>Indrek Tirmaste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Luna </b>,
							Summer Dream Oberfidž,
							Kääbussnautser
						</td>
						<td>Kriste Kosseson</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Jay</b>,
							Sweet Cake from Sielos Draugas,
							Shetlandi lambakoer
						</td>
						<td>Marta Miil</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Viking</b>,
							Viking,
							Jack russell terjer
						</td>
						<td>Natalja Sazonova</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">42.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Esty</b>,
							Armirelli About Truth,
							Austraalia terjer
						</td>
						<td>Maria Teng</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_1521_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 190 m,
			<b>Kiirus:</b> 4.40 m/s,
			<b>Ideaalaeg:</b> 43.00 s,
			<b>Maksimumaeg:</b> 86.00 s,
			<b>Kohtunik:</b> Stefanie Semkat,
			<b>Lauasekretär:</b> Kairit Laanepõld
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Fira</b>,
							Elbar&#039;s Black Fairy Flower,
							Shetlandi lambakoer
						</td>
						<td>Elen Kivi-Paju</td>
						<td>35.67</td>
						<td>
							
								
								5.33
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.33</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>37.11</td>
						<td>
							
								
								5.12
							
						</td>
						<td align="center">0</td>
						<td align="right">-5.89</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Bibi</b>,
							Dalylove Exclusive Essense,
							manchesteri terjer
						</td>
						<td>Aleksander Andre</td>
						<td>38.65</td>
						<td>
							
								
								4.92
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.35</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Tika</b>,
							Soft and Furry Kamilla,
							Saksa jahiterjer
						</td>
						<td>Natalja Garastsenko</td>
						<td>39.65</td>
						<td>
							
								
								4.79
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.35</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td>41.56</td>
						<td>
							
								
								4.57
							
						</td>
						<td align="center">0</td>
						<td align="right">-1.44</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Nopi</b>,
							Happy Dog Nobe,
							beagle
						</td>
						<td>Maria Pernits</td>
						<td>46.39</td>
						<td>
							
								
								4.10
							
						</td>
						<td align="center">0</td>
						<td align="right">3.39</td>
						<td align="right">3.39</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>39.32</td>
						<td>
							
								
								4.83
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.68</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td>47.65</td>
						<td>
							
								
								3.99
							
						</td>
						<td align="center">10</td>
						<td align="right">4.65</td>
						<td align="right">14.65</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Pipa</b>,
							Chanson d`Ete Barracuda,
							Väike puudel
						</td>
						<td>Jane Tüksammel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">0.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Troy</b>,
							Excellent Choice The Real Deal,
							Shetlandi lambakoer
						</td>
						<td>Elika Salonen</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Chester</b>,
							Flyland Shining Style,
							Shetlandi lambakoer
						</td>
						<td>Katariina Mengel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">0.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Shelly</b>,
							Elbar&#039;s  Golden Gerbera,
							Shetlandi lambakoer
						</td>
						<td>Merili Pärn</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Hugo</b>,
							Hugo,
							tõutu
						</td>
						<td>Ereli Mägi</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Küpsis</b>,
							Love Legacy Bonzer Biscuit,
							beagle
						</td>
						<td>Katrin Keert</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Njusha</b>,
							Arabella,
							Tõuta
						</td>
						<td>Olga Nasibullina</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Mumm</b>,
							Krumme Furche Cucaracha,
							Kromfohrlandi koer
						</td>
						<td>Epp Keevallik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">0.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Tessy</b>,
							Väle Sitikas Triinu,
							beagle
						</td>
						<td>Kristin Puusepp</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">0.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Echo</b>,
							La Brise Echo,
							Pürenee lambakoer
						</td>
						<td>Piret Kannike</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">43.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Niki</b>,
							Dalylove Incredible Intelligence,
							Manchester Terrier
						</td>
						<td>Aleksander Andre</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">0.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_1521_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 170 m,
			<b>Kiirus:</b> 4.40 m/s,
			<b>Ideaalaeg:</b> 41.00 s,
			<b>Maksimumaeg:</b> 82.00 s,
			<b>Kohtunik:</b> Stefanie Semkat,
			<b>Lauasekretär:</b> Kairit Laanepõld
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>31.67</td>
						<td>
							
								
								5.37
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.33</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Dints</b>,
							Nordsand´s Quick,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>32.08</td>
						<td>
							
								
								5.30
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.92</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td>32.59</td>
						<td>
							
								
								5.22
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.41</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Keili</b>,
							Maeglin Keilidh,
							Bordercollie
						</td>
						<td>Inga Järv</td>
						<td>33.46</td>
						<td>
							
								
								5.08
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.54</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Yuki</b>,
							Yuki,
							Tõuta
						</td>
						<td>Saara Vällik</td>
						<td>34.30</td>
						<td>
							
								
								4.96
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.70</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td>35.10</td>
						<td>
							
								
								4.84
							
						</td>
						<td align="center">0</td>
						<td align="right">-5.90</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Bolt</b>,
							Maeglin Hurricane,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>35.15</td>
						<td>
							
								
								4.84
							
						</td>
						<td align="center">0</td>
						<td align="right">-5.85</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Vambola Eesmaa</td>
						<td>39.18</td>
						<td>
							
								
								4.34
							
						</td>
						<td align="center">0</td>
						<td align="right">-1.82</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Hera</b>,
							D´Hera Des Crocs de L&#039;Olympe,
							hollandi lambakoer, lühikarvaline
						</td>
						<td>Inge Ringmets</td>
						<td>39.24</td>
						<td>
							
								
								4.33
							
						</td>
						<td align="center">0</td>
						<td align="right">-1.76</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Kiara</b>,
							I&#039;m Terra Antyda Kiara,
							Kuldne retriiver
						</td>
						<td>Kätlin Martinson</td>
						<td>42.96</td>
						<td>
							
								
								3.96
							
						</td>
						<td align="center">0</td>
						<td align="right">1.96</td>
						<td align="right">1.96</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td>34.23</td>
						<td>
							
								
								4.97
							
						</td>
						<td align="center">5</td>
						<td align="right">-6.77</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Olli</b>,
							Capricole Crazy About You,
							Austraalia lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td>35.28</td>
						<td>
							
								
								4.82
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.72</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Karma</b>,
							Karma,
							Tõuta
						</td>
						<td>Marika Einlo</td>
						<td>47.29</td>
						<td>
							
								
								3.59
							
						</td>
						<td align="center">0</td>
						<td align="right">6.29</td>
						<td align="right">6.29</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>14</td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td>47.15</td>
						<td>
							
								
								3.61
							
						</td>
						<td align="center">5</td>
						<td align="right">6.15</td>
						<td align="right">11.15</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>15</td>
						<td>
							<b>Triimu</b>,
							Extreme from Kontrastas,
							Sveitsi valge lambakoer
						</td>
						<td>Krista Laanesoo</td>
						<td>50.72</td>
						<td>
							
								
								3.35
							
						</td>
						<td align="center">5</td>
						<td align="right">9.72</td>
						<td align="right">14.72</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>16</td>
						<td>
							<b>Karro</b>,
							Virus vom Hause Diethelm,
							Belgia lambakoer malinois
						</td>
						<td>Inge Ringmets</td>
						<td>36.55</td>
						<td>
							
								
								4.65
							
						</td>
						<td align="center">15</td>
						<td align="right">-4.45</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>17</td>
						<td>
							<b>Gitta </b>,
							Piggyland&#039;s Up To Speed Dollie,
							Bordercollie
						</td>
						<td>Ege Taliaru</td>
						<td>37.22</td>
						<td>
							
								
								4.57
							
						</td>
						<td align="center">15</td>
						<td align="right">-3.78</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Tii</b>,
							Mainspring Tjika,
							Bordercollie
						</td>
						<td>Monika Põld</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">41.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Miia</b>,
							Born to Win White MayDay,
							Sveitsi valge lambakoer
						</td>
						<td>Kai Saar</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Dream</b>,
							Follow The Leader Ecstasy Dream,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Grace</b>,
							Peak River Fly Graceful Pitta Brit,
							Austraalia lambakoer
						</td>
						<td>Moonika Trumm</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Bella</b>,
							Cayring Isabel Inez,
							Kuldne retriiver
						</td>
						<td>Jaanika Lillenberg</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fleur</b>,
							Speckled Tidy Fleur,
							Welshi Springerspanjel
						</td>
						<td>Aleksandr Drozdov</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Dobby</b>,
							Flyland Black Blizzard,
							Bordercollie
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">41.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Clara</b>,
							Clara Dynamic Quest,
							Bordercollie
						</td>
						<td>Kadi Saviauk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mammu</b>,
							Wind Chart Alternative Mambo,
							Iiri setter
						</td>
						<td>Liina Kümnik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">41.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Jade</b>,
							Never Never Land A&#039;palinka,
							Bordercollie
						</td>
						<td>Raul Siim</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Edha</b>,
							Fire Rock Edha,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Roope</b>,
							Memorylane A Pirates Party,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Leo</b>,
							Memorylane Hip Hop Don´t Stop,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	





	<h2>V2- A3 agilityrada</h2>
		
	
		<h3 id="course_1522_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 185 m,
			<b>Kiirus:</b> 4.00 m/s,
			<b>Ideaalaeg:</b> 46.00 s,
			<b>Maksimumaeg:</b> 92.00 s,
			<b>Kohtunik:</b> Stefanie Semkat,
			<b>Lauasekretär:</b> Kairit Laanepõld
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Mirka </b>,
							Fire Rock Dandelion,
							Kääbuspuudel
						</td>
						<td>Liivika Pärg</td>
						<td>41.65</td>
						<td>
							
								
								4.44
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.35</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>My</b>,
							Flyland Wildly Vital,
							Shetlandi lambakoer
						</td>
						<td>Keida Raamat</td>
						<td>42.31</td>
						<td>
							
								
								4.37
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.69</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Stenley</b>,
							Elbar&#039;s Golden Dominik,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td>43.63</td>
						<td>
							
								
								4.24
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.37</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Sophie</b>,
							Dinky Kiss Sunflower Sophi,
							Papillon
						</td>
						<td>Marge Mitt</td>
						<td>50.12</td>
						<td>
							
								
								3.69
							
						</td>
						<td align="center">0</td>
						<td align="right">4.12</td>
						<td align="right">4.12</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Lumi</b>,
							Kairojen Indika,
							Jack russell terjer
						</td>
						<td>Kristi Vaidla</td>
						<td>50.40</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">0</td>
						<td align="right">4.40</td>
						<td align="right">4.40</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Phoebe</b>,
							Helandros Key to My Heart,
							Cavalier king charles spaniel
						</td>
						<td>Piret Reinsalu</td>
						<td>50.90</td>
						<td>
							
								
								3.63
							
						</td>
						<td align="center">0</td>
						<td align="right">4.90</td>
						<td align="right">4.90</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Jay</b>,
							Sweet Cake from Sielos Draugas,
							Shetlandi lambakoer
						</td>
						<td>Marta Miil</td>
						<td>40.64</td>
						<td>
							
								
								4.55
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.36</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>42.38</td>
						<td>
							
								
								4.37
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.62</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Bree</b>,
							Fire Rock Bree,
							Papillon
						</td>
						<td>Mariann Rebane</td>
						<td>44.05</td>
						<td>
							
								
								4.20
							
						</td>
						<td align="center">5</td>
						<td align="right">-1.95</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Ju-Ju</b>,
							Volfrad Saga&#039;s Viva Jupiter-Callisto,
							Väike brabandi grifoon
						</td>
						<td>Jelena Marzaljuk</td>
						<td>47.02</td>
						<td>
							
								
								3.93
							
						</td>
						<td align="center">5</td>
						<td align="right">1.02</td>
						<td align="right">6.02</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Jaanus Rand</td>
						<td>52.43</td>
						<td>
							
								
								3.53
							
						</td>
						<td align="center">0</td>
						<td align="right">6.43</td>
						<td align="right">6.43</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td>47.65</td>
						<td>
							
								
								3.88
							
						</td>
						<td align="center">5</td>
						<td align="right">1.65</td>
						<td align="right">6.65</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Brita</b>,
							Chanson D&#039;ete Adriatica,
							Väike puudel
						</td>
						<td>Sandra Leppik</td>
						<td>53.55</td>
						<td>
							
								
								3.45
							
						</td>
						<td align="center">0</td>
						<td align="right">7.55</td>
						<td align="right">7.55</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>14</td>
						<td>
							<b>Willi</b>,
							Millgret Fantastic Feeling,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>49.70</td>
						<td>
							
								
								3.72
							
						</td>
						<td align="center">5</td>
						<td align="right">3.70</td>
						<td align="right">8.70</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>15</td>
						<td>
							<b>Freddy</b>,
							Royal Fantasy Bello Fresco,
							Cavalier king charles spaniel
						</td>
						<td>Keida Raamat</td>
						<td>50.36</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">5</td>
						<td align="right">4.36</td>
						<td align="right">9.36</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>16</td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td>50.45</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">5</td>
						<td align="right">4.45</td>
						<td align="right">9.45</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>17</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>51.36</td>
						<td>
							
								
								3.60
							
						</td>
						<td align="center">5</td>
						<td align="right">5.36</td>
						<td align="right">10.36</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>18</td>
						<td>
							<b>Muffin</b>,
							Snowwhite,
							Kääbuspuudel
						</td>
						<td>Timandra Rand</td>
						<td>52.61</td>
						<td>
							
								
								3.52
							
						</td>
						<td align="center">5</td>
						<td align="right">6.61</td>
						<td align="right">11.61</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>19</td>
						<td>
							<b>Viking</b>,
							Viking,
							Jack russell terjer
						</td>
						<td>Natalja Sazonova</td>
						<td>54.53</td>
						<td>
							
								
								3.39
							
						</td>
						<td align="center">5</td>
						<td align="right">8.53</td>
						<td align="right">13.53</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>20</td>
						<td>
							<b>Berta</b>,
							Lexberry&#039;s Soprano Girl Coffee,
							Jack russell terjer
						</td>
						<td>Külliki Vain</td>
						<td>50.30</td>
						<td>
							
								
								3.68
							
						</td>
						<td align="center">10</td>
						<td align="right">4.30</td>
						<td align="right">14.30</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>21</td>
						<td>
							<b>Teffi</b>,
							Volfrad Saga&#039;s Ode To Tefnut,
							Väike brabandi grifoon
						</td>
						<td>Irina Bogdan</td>
						<td>60.82</td>
						<td>
							
								
								3.04
							
						</td>
						<td align="center">0</td>
						<td align="right">14.82</td>
						<td align="right">14.82</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Anna</b>,
							Helandros Artifact of Annie,
							cavalier king charles spanjel
						</td>
						<td>Kerli Reintamm</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Tesla</b>,
							Flyland Kolibri,
							Shetlandi lambakoer
						</td>
						<td>Jelena Marzaljuk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Lill</b>,
							Wonder Babe of Happytails,
							Welsh terjer
						</td>
						<td>Tiina Jürjo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Enzo</b>,
							Fire Rock Caesar,
							Papillon
						</td>
						<td>Dagris Punder</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Muki</b>,
							Käpylä Mosku,
							Saksa keskmine spits
						</td>
						<td>Külli Ragel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Deena</b>,
							Fire Rock Dioreen,
							Kääbuspuudel
						</td>
						<td>Külli Maleva</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Skipp</b>,
							Skipper,
							Tõuta
						</td>
						<td>Indrek Tirmaste</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Luna </b>,
							Summer Dream Oberfidž,
							Kääbussnautser
						</td>
						<td>Kriste Kosseson</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Minku</b>,
							Flyland Running Squirrel,
							Shetlandi lambakoer
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Riki</b>,
							Elbar&#039;s Golden Intrige,
							Shetlandi lambakoer
						</td>
						<td>Tiiu Eesmaa</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Jasper</b>,
							Jasper,
							Tõuta
						</td>
						<td>Maria Teng</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Esty</b>,
							Armirelli About Truth,
							Austraalia terjer
						</td>
						<td>Maria Teng</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Runa</b>,
							Volfrad Saga&#039;s Ode To Sehmeth,
							Väike brabandi grifoon
						</td>
						<td>Jelena Marzaljuk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">46.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_1522_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 180 m,
			<b>Kiirus:</b> 4.00 m/s,
			<b>Ideaalaeg:</b> 45.00 s,
			<b>Maksimumaeg:</b> 90.00 s,
			<b>Kohtunik:</b> Stefanie Semkat,
			<b>Lauasekretär:</b> Kairit Laanepõld
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Mumm</b>,
							Krumme Furche Cucaracha,
							Kromfohrlandi koer
						</td>
						<td>Epp Keevallik</td>
						<td>46.37</td>
						<td>
							
								
								3.88
							
						</td>
						<td align="center">0</td>
						<td align="right">1.37</td>
						<td align="right">1.37</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Tessy</b>,
							Väle Sitikas Triinu,
							beagle
						</td>
						<td>Kristin Puusepp</td>
						<td>47.82</td>
						<td>
							
								
								3.76
							
						</td>
						<td align="center">0</td>
						<td align="right">2.82</td>
						<td align="right">2.82</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Hugo</b>,
							Hugo,
							tõutu
						</td>
						<td>Ereli Mägi</td>
						<td>49.57</td>
						<td>
							
								
								3.63
							
						</td>
						<td align="center">0</td>
						<td align="right">4.57</td>
						<td align="right">4.57</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>37.97</td>
						<td>
							
								
								4.74
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.03</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Pipa</b>,
							Chanson d`Ete Barracuda,
							Väike puudel
						</td>
						<td>Jane Tüksammel</td>
						<td>45.29</td>
						<td>
							
								
								3.97
							
						</td>
						<td align="center">5</td>
						<td align="right">0.29</td>
						<td align="right">5.29</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Njusha</b>,
							Arabella,
							Tõuta
						</td>
						<td>Olga Nasibullina</td>
						<td>48.07</td>
						<td>
							
								
								3.74
							
						</td>
						<td align="center">5</td>
						<td align="right">3.07</td>
						<td align="right">8.07</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Echo</b>,
							La Brise Echo,
							Pürenee lambakoer
						</td>
						<td>Piret Kannike</td>
						<td>40.96</td>
						<td>
							
								
								4.39
							
						</td>
						<td align="center">10</td>
						<td align="right">-4.04</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>41.83</td>
						<td>
							
								
								4.30
							
						</td>
						<td align="center">10</td>
						<td align="right">-3.17</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Bibi</b>,
							Dalylove Exclusive Essense,
							manchesteri terjer
						</td>
						<td>Aleksander Andre</td>
						<td>42.41</td>
						<td>
							
								
								4.24
							
						</td>
						<td align="center">10</td>
						<td align="right">-2.59</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td>45.53</td>
						<td>
							
								
								3.95
							
						</td>
						<td align="center">10</td>
						<td align="right">0.53</td>
						<td align="right">10.53</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Nopi</b>,
							Happy Dog Nobe,
							beagle
						</td>
						<td>Maria Pernits</td>
						<td>52.58</td>
						<td>
							
								
								3.42
							
						</td>
						<td align="center">5</td>
						<td align="right">7.58</td>
						<td align="right">12.58</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Troy</b>,
							Excellent Choice The Real Deal,
							Shetlandi lambakoer
						</td>
						<td>Elika Salonen</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">45.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Chester</b>,
							Flyland Shining Style,
							Shetlandi lambakoer
						</td>
						<td>Katariina Mengel</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">45.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">45.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Shelly</b>,
							Elbar&#039;s  Golden Gerbera,
							Shetlandi lambakoer
						</td>
						<td>Merili Pärn</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">45.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Fira</b>,
							Elbar&#039;s Black Fairy Flower,
							Shetlandi lambakoer
						</td>
						<td>Elen Kivi-Paju</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Küpsis</b>,
							Love Legacy Bonzer Biscuit,
							beagle
						</td>
						<td>Katrin Keert</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">45.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Tika</b>,
							Soft and Furry Kamilla,
							Saksa jahiterjer
						</td>
						<td>Natalja Garastsenko</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">45.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Niki</b>,
							Dalylove Incredible Intelligence,
							Manchester Terrier
						</td>
						<td>Aleksander Andre</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">45.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_1522_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 197 m,
			<b>Kiirus:</b> 4.00 m/s,
			<b>Ideaalaeg:</b> 49.00 s,
			<b>Maksimumaeg:</b> 98.00 s,
			<b>Kohtunik:</b> Stefanie Semkat,
			<b>Lauasekretär:</b> Kairit Laanepõld
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Dobby</b>,
							Flyland Black Blizzard,
							Bordercollie
						</td>
						<td>Maarja Haljasmäe</td>
						<td>38.61</td>
						<td>
							
								
								5.10
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.39</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>38.97</td>
						<td>
							
								
								5.06
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.03</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Dream</b>,
							Follow The Leader Ecstasy Dream,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>40.31</td>
						<td>
							
								
								4.89
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.69</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td>40.78</td>
						<td>
							
								
								4.83
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.22</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Bolt</b>,
							Maeglin Hurricane,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>42.50</td>
						<td>
							
								
								4.64
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.50</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td>42.62</td>
						<td>
							
								
								4.62
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.38</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Hera</b>,
							D´Hera Des Crocs de L&#039;Olympe,
							hollandi lambakoer, lühikarvaline
						</td>
						<td>Inge Ringmets</td>
						<td>45.21</td>
						<td>
							
								
								4.36
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.79</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td>51.52</td>
						<td>
							
								
								3.82
							
						</td>
						<td align="center">0</td>
						<td align="right">2.52</td>
						<td align="right">2.52</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Kiara</b>,
							I&#039;m Terra Antyda Kiara,
							Kuldne retriiver
						</td>
						<td>Kätlin Martinson</td>
						<td>53.41</td>
						<td>
							
								
								3.69
							
						</td>
						<td align="center">0</td>
						<td align="right">4.41</td>
						<td align="right">4.41</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Keili</b>,
							Maeglin Keilidh,
							Bordercollie
						</td>
						<td>Inga Järv</td>
						<td>41.30</td>
						<td>
							
								
								4.77
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.70</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Yuki</b>,
							Yuki,
							Tõuta
						</td>
						<td>Saara Vällik</td>
						<td>42.34</td>
						<td>
							
								
								4.65
							
						</td>
						<td align="center">5</td>
						<td align="right">-6.66</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td>42.68</td>
						<td>
							
								
								4.62
							
						</td>
						<td align="center">5</td>
						<td align="right">-6.32</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Vambola Eesmaa</td>
						<td>47.12</td>
						<td>
							
								
								4.18
							
						</td>
						<td align="center">5</td>
						<td align="right">-1.88</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Mammu</b>,
							Wind Chart Alternative Mambo,
							Iiri setter
						</td>
						<td>Liina Kümnik</td>
						<td>51.90</td>
						<td>
							
								
								3.80
							
						</td>
						<td align="center">5</td>
						<td align="right">2.90</td>
						<td align="right">7.90</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Grace</b>,
							Peak River Fly Graceful Pitta Brit,
							Austraalia lambakoer
						</td>
						<td>Moonika Trumm</td>
						<td>52.87</td>
						<td>
							
								
								3.73
							
						</td>
						<td align="center">5</td>
						<td align="right">3.87</td>
						<td align="right">8.87</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Karro</b>,
							Virus vom Hause Diethelm,
							Belgia lambakoer malinois
						</td>
						<td>Inge Ringmets</td>
						<td>43.24</td>
						<td>
							
								
								4.56
							
						</td>
						<td align="center">10</td>
						<td align="right">-5.76</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Tii</b>,
							Mainspring Tjika,
							Bordercollie
						</td>
						<td>Monika Põld</td>
						<td>43.84</td>
						<td>
							
								
								4.49
							
						</td>
						<td align="center">10</td>
						<td align="right">-5.16</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td>37.93</td>
						<td>
							
								
								5.19
							
						</td>
						<td align="center">15</td>
						<td align="right">-11.07</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Triimu</b>,
							Extreme from Kontrastas,
							Sveitsi valge lambakoer
						</td>
						<td>Krista Laanesoo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Miia</b>,
							Born to Win White MayDay,
							Sveitsi valge lambakoer
						</td>
						<td>Kai Saar</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Karma</b>,
							Karma,
							Tõuta
						</td>
						<td>Marika Einlo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Bella</b>,
							Cayring Isabel Inez,
							Kuldne retriiver
						</td>
						<td>Jaanika Lillenberg</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Fleur</b>,
							Speckled Tidy Fleur,
							Welshi Springerspanjel
						</td>
						<td>Aleksandr Drozdov</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Dints</b>,
							Nordsand´s Quick,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Clara</b>,
							Clara Dynamic Quest,
							Bordercollie
						</td>
						<td>Kadi Saviauk</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Olli</b>,
							Capricole Crazy About You,
							Austraalia lambakoer
						</td>
						<td>Tuuli Vaino</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Jade</b>,
							Never Never Land A&#039;palinka,
							Bordercollie
						</td>
						<td>Raul Siim</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Edha</b>,
							Fire Rock Edha,
							Bordercollie
						</td>
						<td>Saara Vällik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Roope</b>,
							Memorylane A Pirates Party,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Leo</b>,
							Memorylane Hip Hop Don´t Stop,
							Habecollie
						</td>
						<td>Tiina Teng-Tamme</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Gitta </b>,
							Piggyland&#039;s Up To Speed Dollie,
							Bordercollie
						</td>
						<td>Ege Taliaru</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">49.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	





        </div>
        <div id="rightbar">
          <div class="calendar_container"></div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div id="footer"></div>
    </div>
    <script type="text/javascript">
      var _gaq = _gaq || [];
      _gaq.push(["_setAccount", "UA-31695050-1"]);
      _gaq.push(["_setDomainName", "agilitykoer.ee"]);
      _gaq.push(["_trackPageview"]);

      (function () {
        var ga = document.createElement("script");
        ga.type = "text/javascript";
        ga.async = true;
        ga.src =
          ("https:" == document.location.protocol
            ? "https://ssl"
            : "http://www") + ".google-analytics.com/ga.js";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(ga, s);
      })();
    </script>
  </body>
</html>
